osCommerceCoders.com

Affordable end to end oscommerce solutions with
Search Engine Optimization

Email : osCommerceCoders@gmail.com
Call : +1 818-574-3596 (USA) / +44 (020) 8123-6463 (UK)

oscommerce php 5.3 upgrade services

Posted by admin On February - 19 - 2010

these are the steps for oscommerce upgrade to make it work with php 5.3

if you need your oscommerce store to make it work with php5.3 , you can use the contact us form to get in touch with us or call us

A nominal fee of 150USD for the upgrade of the core version of oscommerce. upgradation of other custom features and contributions for php5.3 compatible is extra.

You can order the package and get it started.

150 USD











  • Peder

    Is this fix for Osc MS2 or are it for Merchant v2.x and upp?

Sponsors